$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = 'd1f9aa222082f7b279837deed0add0b9e9ef1e2fe2d8a2a3aa2fd8ad3b07f424'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-213.5449.19.exe'
}
Install-ChocolateyPackage @packageArgs
